<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('sps-tbt', ['namespace' => 'App\Modules\Spstbt\Controllers'], function($subroutes){/*** Route for Dashboard ***/ 
$subroutes->add('', 'Spstbt::index');
    });